const IconConfig = {
  fontFamily: null,
  classPrefix: null
}
export function setFontFamily(fontFamily) {
  IconConfig.fontFamily = fontFamily
}

export function getFontFamily() {
  return IconConfig.fontFamily
}

export function setClassPrefix(classPrefix) {
  IconConfig.classPrefix = classPrefix
}

export function getClassPrefix() {
  return IconConfig.classPrefix
}
